[general]
input = /data/dqc_test_data/seasonal/seasonal-monthly-single-levels/top_solar_radation
fpattern = ecmwf-5*.grib
log_dir = /tmp/QAR_dqc/logs
res_dir = /tmp/QAR_dqc/results
forms_dir = /data/cds-forms-c3s

[dataset]
variable = p178.172
datatype = fcmean, hcmean, em
cds_dataset = seasonal-monthly-single-levels
cds_variable = top_solar_radiation

[valid_ranges]
valid_min =
valid_max =